package main

import (
	"gitlab.com/gitlab-org/cluster-integration/gitlab-agent/v18/internal/cmd"
	"gitlab.com/gitlab-org/cluster-integration/gitlab-agent/v18/internal/cmd/agentk"
)

func main() {
	cmd.Run(agentk.NewCommand())
}
